# Journal de bord du Mooc / Mooc's logbook

FR

Espace réservé au journal de bord du Mooc
## Module 1 : cahier de notes, cahier de laboratoire

### 1. MarkDown 
[Synthèse en fin de page](https://en.wikipedia.org/wiki/Markdown#Example)

- Fichier texte = fichier dont le contenu est fait de caractères UTF-8
- LibreOffice permet de comparer deux versions successives d’un même document.
- Un moteur de Wiki ne permet de modifier qu'une seule page à la fois.
- Les serveurs comme GitHub et GitLab permettent de travailler avec des fichiers binaires comme des images.
- recherche proposée par un éditeur de texte ne fonctionne que sur un fichier à la fois


### 2. Git, gitlab, github


### 3. Les moteurs de recherche de bureau
Les moteurs de recherche de bureau comme :

- [DocFetcher (Linux, MacOS, Windows)](http://docfetcher.sourceforge.net/fr/index.html) : logiciel multi-plateformes ;
- [Tracker (Linux)](https://wiki.gnome.org/Projects/Tracker) ;
- [Recoll (Linux, MacOS, Windows)](https://www.lesbonscomptes.com/recoll/index.html.fr) ;
- [Spotlight (MacOS)](https://fr.wikipedia.org/wiki/Spotlight_(moteur_de_recherche)) ;




## Module 2 : document computationnel

### 0. Exemples récents d’études assez discutées 

- Économie: Politiques d'austérité
    - [Reinhart et Rogoff](https://en.wikipedia.org/wiki/Growth_in_a_Time_of_Debt): Growth in a Time of Debt
    - Herndon, Ash et Pollin
    - Wray: combining data across centuries, exchange rate regimes,
- Les IRM fonctionnelles
    - 2010: [Bennett et al.: le saumon mort](https://www.researchgate.net/publication/255651552_Neural_correlates_of_interspecies_perspective_taking_in_the_post-mortem_Atlantic_Salmon_an_argument_for_multiple_comparisons_correction) ☺
    - 2016: [Eklund, Nichols, and Knutsson. Un bug dans les logiciels d'IRM pourrait invalider 15 années de recherche sur le cerveau](http://www.pnas.org/content/113/28/7900.abstract) (40 000 articles)
    - 2016: [C'est plus subtil que ça. D'après Nichols](https://www.cogneurosociety.org/debunking-the-myth-that-fmri-studies-are-invalid/), un des auteurs de l'article d'origine, c'est plutôt de l'ordre de 3 600 études qui seraient potentiellement impactées.
- Les fausses structures de protéines
    - [A "buggy software"](https://people.ligo-wa.caltech.edu/~michael.landry/calibration/S5/getsignright.pdf).
- Autres domaines
    - [Oncologie](http://www.nature.com/nrd/journal/v10/n9/full/nrd3439-c1.html?foxtrotcallback=true): "half of published studies, even in prestigious journals, can't be reproduced in industrial labs"
    - [Psychologie](http://theconversation.com/we-found-only-one-third-of-published-psychology-research-is-reliable-now-what-46596): "attempting to reproduce 100 previously published findings, only one-third of published psychology research was found to be reliable"

**la remise en cause fait partie du processus scientifique**

Cas de pb de reproductibilité : manque de rigueur et la transparence

### 1. Extension de la traçabilité aux calculs et à ses résultats
### 2. Intégration du code et des résultats dans un document du type rapport technique / article scientifique
### 3. Présentation de 3 outils pour écrire un document computationnel : 
- Jupyter, 
- RStudio, 
- Emacs/Org-mode



EN

Reserved for the Mooc's logbook